Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6057

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-6057
Last Modified 04 Feb 2009 12:00:00
Published 04 Feb 2009 10:30:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6057

Summary

Doug Luxem Liberum Help Desk 0.97.3 stores db/helpdesk2000.mdb under the web root with insufficient access control, which allows remote attackers to obtain passwords via a direct request.

Vulnerable Systems

Application

  • Liberum Help Desk 0.97.3


References

XF - liberumhelpdesk-helpdesk2k-info-disclosure(47421)

MILW0RM - 7493


Last Updated: 27 May 2016 10:49:02